ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addThreshold

Usage

addThreshold(c, layer, topRange, topColor, bottomRange, bottomColor)

Description

Adds an upper/lower threshold range to an existing indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
c | (Mandatory) | The indicator chart to add the threshold range to.
layer | (Mandatory) | The line layer that the threshold range applies to.
topRange | (Mandatory) | The upper threshold.
topColor | (Mandatory) | The color to fill the region of the line that is above the upper threshold.
bottomRange | (Mandatory) | The lower threshold.
bottomColor | (Mandatory) | The color to fill the region of the line that is below the lower threshold.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.